1

Closed

glBase doesn't work with ATI 5xxx series.

description

The current drivers for ati 9.12 doesn't seem to work with glBase.The version string looks correct but the minor version returns as 1 instead of 2.
Context creation does not fail but no rendering is done.
Closed Mar 31, 2010 at 12:43 AM by Finglor

comments

moomin wrote Jan 24, 2010 at 9:06 PM

I don't know if this exists across the entire range, but this has been mentioned before and is a driver issue, 3.2 context creation is still reported to work.

Finglor wrote Mar 31, 2010 at 12:43 AM

This has been fixed by setting a VAO before rendering.

wrote Mar 31, 2010 at 12:43 AM

wrote Feb 12, 2013 at 8:56 PM

wrote May 13, 2013 at 6:51 PM